/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #da1f39;
  --ifm-color-primary-dark: #88091b;
  --ifm-color-primary-darker: #730616;
  --ifm-color-primary-darkest: #670011;
  --ifm-color-primary-light: #ee3b55;
  --ifm-color-primary-lighter: #ea4a61;
  --ifm-color-primary-lightest: #f56578;
  --ifm-code-font-size: 95%;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.1);
}

/* For readability concerns, you should choose a lighter palette in dark mode. */
[data-theme='dark'] {
  --ifm-color-primary: #da1f39;
  --ifm-color-primary-dark: #88091b;
  --ifm-color-primary-darker: #730616;
  --ifm-color-primary-darkest: #670011;
  --ifm-color-primary-light: #ee3b55;
  --ifm-color-primary-lighter: #ea4a61;
  --ifm-color-primary-lightest: #f56578;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.3);
}
